Date:	Sun, 17 Jul 1994 21:00:16 -1000
From:	malle@dbag.ulm.daimlerbenz.com (Bernhard Malle)
Message-Id: <9407180700.AA18430@dagobert>
Organization: Division of Applied Sciences, Harvard University
Subject: profile for parafoil

Hello to all parafoil-experts, (and to all others)

I have built a soft-centipede a la Peter Lynn, and now I am looking 
for a lifting device. I own already a flowform (from the rowland book)
but Peter, Simo, Esben and me have all made the experience, that it is not
very reliable (Hi Jeff).

Now I am looking for a good parafoil. I have got the book of 
Schimmelpfennig and the parafoil in the book seems to be ok, but
perhaps there is someone on the net that knows about a still
better parafoil?

Thanks for any help

Bernhard

+-------------------------------------------+
| Bernhard Malle                            |
| Bernhard.Malle@dbag.ulm.daimlerbenz.com   |
| Ulm, Germany                              |
+-------------------------------------------+


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 18 Jul 1994 05:47:07 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <30e85s$kh9@elaine.teleport.com>
Organization: Teleport - Portland's Public Access (503) 220-1016
Subject: Re: profile for parafoil

: Hello to all parafoil-experts, (and to all others)

: Now I am looking for a good parafoil. I have got the book of 
: Schimmelpfennig and the parafoil in the book seems to be ok, but
: perhaps there is someone on the net that knows about a still
: better parafoil?

 I have been building parafoils 1-10 m. sq. for a few years now. Look for 
a patern to show up in Hawaii soon.  I have a 65sq. ft. (bout 8'x8') that 
works well in winds 3.5mph to 40+.

I have the full plans on my mac, I am just redoing them on a P.C.

Question:  How about a full size Giff or other format file to print out 
in tiles so that you have an instant patern.

carl


-- 
crowell@teleport.COM  Public Access User --- Not affiliated with TECHbooks
Public Access UNIX and Internet at (503) 220-1016 (2400-14400, N81)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 18 Jul 1994 22:32:46 -1000
From:	salanne@convex.csc.FI (Simo Salanne)
Message-Id: <30g33e$4i9@pobox.csc.fi>
Organization: Centre for Scintific Computing
Subject: Re: profile for parafoil

In <9407180700.AA18430@dagobert> malle@dbag.ulm.daimlerbenz.com (Bernhard Malle) writes:

>Hello to all parafoil-experts, (and to all others)

>I have built a soft-centipede a la Peter Lynn, and now I am looking 
>for a lifting device. I own already a flowform (from the rowland book)
...
>Now I am looking for a good parafoil. I have got the book of 

Bernhard, you don't let your sewing machine get rusted:-)

Simo
--
Simo.Salanne@csc.fi                      STACK Finland


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 19 Jul 1994 04:46:08 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <Ct6zow.FKt@das.harvard.edu>
Organization: Harvard University OIT/NSD
Subject: Re: profile for parafoil


This is from memory, but I believe Irving Reid (do you still read this
Irving?) mentioned that both Doug Hagaman and George Ham both use
slightly thinner airfoil sections on their foils than are usually
cited in books on parafoil construction...

-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 19 Jul 1994 16:36:01 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <Ct7wK2.MnD@das.harvard.edu>
Organization: Harvard OIT Network Services
Subject: Re: profile for parafoil

In article <30h9kl$13o@elaine.teleport.com> crowell@teleport.com (Carl Crowell) writes:
>An airfoil primer:  by carl... no, I don't really KNOW anything..but my 
>guess is:

These are really small nits, but I think it is a good idea to try to
use the existing terminology correctly.

>Cord Length:  The distance from the front bottom to the back.

Actually, the cord is the distance from the front of the airfoil to
the back, not necessarily from the bottom, but the most forward point.

>Angle of Attack: (I don't know why its called this)  The angle between 
>the bottome cord length and the mouth. 

The angle of attack is the angle between the camber line and the
airflow. The angle of attack changes as the kite rises, being very
high near the ground and less and less as it nears the top of it's
flight.

>Crown Point:  The is the point of maximum seperation between the bottom 
>and the crown of the rib.  Or simply put, the widest point on the rib.

Of course this assumes that the bottom of the airfoil is a straight
line. For parafoils this is reasonable, but for many airfoils this is
not true. This value is the the high point of the airfoil. It is
usually specified as a percentage of the cord.
------------------------------------------

This brings up something that I've been thinking of doing. I've been
thinking of presenting an introduction to aerodynamics. There are lots
of misconceptions out there about aerodynamics. There are lots of
misconceptions about things like aspect ratio, "induced camber",
bernoulli lift vs. other types of lift, etc.

If such a session were given, would you attend? I guess I'm trying to
get a feeling for how useful this kind of presentation would be.

Please send me email on this...
-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 19 Jul 1994 09:30:29 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <30h9kl$13o@elaine.teleport.com>
Organization: Teleport - Portland's Public Access (503) 220-1016
Subject: Re: profile for parafoil

Marty Sasaki (sasaki@netop3.harvard.edu) wrote:

: This is from memory, but I believe Irving Reid (do you still read this
: Irving?) mentioned that both Doug Hagaman and George Ham both use
: slightly thinner airfoil sections on their foils than are usually
: cited in books on parafoil construction...

An airfoil primer:  by carl... no, I don't really KNOW anything..but my 
guess is:

Lets divide up the RIB of the parafoil, this is the cross sectional 
support that divides up each cell.  On profile, this will aproximate the 
airfoil of your kite.

Cord Length:  The distance from the front bottom to the back.

Crown Length:  The distance (along the arc of the crown) from the front 
top to the back.

Mouth:  The open at the front of the kite.  This is the space between the 
bottom cord lenght and the crown length.

Angle of Attack: (I don't know why its called this)  The angle between 
the bottome cord length and the mouth. 

Crown Point:  The is the point of maximum seperation between the bottom 
and the crown of the rib.  Or simply put, the widest point on the rib.

Set value:  Cord Lenght equals 1.0

Crown length:  >1.0 (but close, often 'bout 1.1)

Mouth: 0.07 - 0.16

Angle of attack:  112 deg. - 122 deg.

Crown Point:  0.1x0.1 to 0.2-0.2
	(*.*x*.* means that it is *.*  back from the leading edge of the 
crown length and *.*  high.


-  If the kite falls in these ranges it will more likely than not fly.

I think..

oh well... the exact plans that I use will bere here in a few days.

I am still having trouble working on large size drawing on my machine.  
Corel 3.0 won't allow an item over 30"x30", and I will probibly make a 
scalled drawing that need to be printed at 500 0.000000or a 65 sq. ft kite, and 
at 700 0.000000or a 100 sq. ft.  Two Two Two great paterns for the disk space 
of one.

carl


-- 
crowell@teleport.COM  Public Access User --- Not affiliated with TECHbooks
Public Access UNIX and Internet at (503) 220-1016 (2400-14400, N81)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 18 Jul 1994 13:43:42 -1000
From:	mgraves@leadingedg.win.net (Michael Graves)
Message-Id: <739@leadingedg.win.net>
Subject: Re: profile for parafoil

 
In article <30e85s$kh9@elaine.teleport.com>, Carl Crowell (crowell@teleport.com) writes:
>
>Question:  How about a full size Giff or other format file to print out 
>in tiles so that you have an instant patern.
>

I would suggest a postscript file for smaller size and ease of use.
Several of the folks around here have experience posting such
things, perhaps they can offer technical assistance. 

Michael Graves



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 20 Jul 1994 13:45:56 -1000
From:	rock@netcom.com (Anne Rock)
Message-Id: <rockCt9JCL.F2K@netcom.com>
Organization: NETCOM On-line Communication Services 
Subject: Re: profile for parafoil

Simo Salanne (salanne@convex.csc.FI) wrote:
: In <9407180700.AA18430@dagobert> malle@dbag.ulm.daimlerbenz.com
: (Bernhard Malle) writes:

: >Hello to all parafoil-experts, (and to all others)

: >I have built a soft-centipede a la Peter Lynn, and now I am looking 
: >for a lifting device. I own already a flowform (from the rowland book)
: ...
: >Now I am looking for a good parafoil. I have got the book of 

: Bernhard, you don't let your sewing machine get rusted:-)

I don't think the motor ever gets cold!

Anne

-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Anne Rock                  |                                           * 
 *  rock@netcom.com            |                                           * 
 *  Berkeley, CA               |                                           *
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


